<Skin name="Default108" author="Atomix Productions" version="2" width="1024" height="768">
<copyright>- (c)2001-2003 - Paul Teyssier&Marius - Paris -</copyright>
<rhythm>
	<size width="990" height="49"/>
	<pos x="17" y="21"/>
	<chan1 x="17" y="1471" />
	<chan2 x="17" y="1541"/>
	<both x="17" y="1611" />
	<grid1 width="5" mainwidth="11">
	  <size width="990" height="7"/>
	  <pos x="17" y="71"/>
	  <down x="17" y="1521"/>
	</grid1>
	<grid2 width="5" mainwidth="11">
	  <size width="990" height="7"/>
	  <pos x="17" y="79"/>
	  <down x="17" y="1599"/>
	</grid2>
</rhythm>
<browser>
	<size width="990" height="318"/>
	<pos x="17" y="435"/>
	<text font="Tahoma" size="13" color="#FFFFFF" selected="#0000FF"/>
	<options font="Tahoma" size="13" color="#FFFFFF" over="#99DDFF"/>
	<widgets font="Virtual DJ" size="10" color="#99DDFF"
		facecolor="transparent"
		lightcolor="#0000FF" 
		shadowcolor="#0000FF" 
		darkshadowcolor="transparent" 
		highlightcolor="transparent" 
		trackcolor1="transparent" 
		trackcolor2="transparent"
	/>
</browser>
<tooltip font="Virtual DJ" size="10" color="#FFFFFF" back="#000000"/>
<textzone resetcounter="true">
	<size width="51" height="12"/>
	<pos x="14" y="3"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="left" format="%2,1%fullhour"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="left" format="%2,1%counter"/>
</textzone>

<button action="mix" rightclick="auto">
	<size width="71" height="29"/>
	<pos x="477" y="124"/>
	<selected x="477" y="802"/>
	<standby x="477" y="837"/>
	<down x="477" y="1187"/>
</button>
<button action="sync" chan="1">
	<size width="32" height="29"/>
	<pos x="477" y="94"/>
	<selected x="477" y="772"/>
	<down x="477" y="1122"/>
</button>
<button action="sync" chan="2">
	<size width="33" height="29"/>
	<pos x="515" y="94"/>
	<selected x="515" y="772"/>
	<down x="515" y="1122"/>
</button>

<button action="sample" value="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="459" y="205"/>
	<selected x="459" y="883"/>
	<down x="459" y="1233"/>
</button>
<button action="sample" value="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="481" y="205"/>
	<selected x="481" y="883"/>
	<down x="481" y="1233"/>
</button>
<button action="sample" value="3" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="503" y="205"/>
	<selected x="503" y="883"/>
	<down x="503" y="1233"/>
</button>
<button action="sample" value="4" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="525" y="205"/>
	<selected x="525" y="883"/>
	<down x="525" y="1233"/>
</button>
<button action="sample" value="5" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="547" y="205"/>
	<selected x="547" y="883"/>
	<down x="547" y="1233"/>
</button>

<slider action="crossfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="302" height="43"/>
	<pos x="362" y="354"/>
	<fader>
		<size width="33" height="43"/>
		<pos x="0" y="778"/>
	</fader>
</slider>
<slider action="highfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="240"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="mediumfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="276"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="bassfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="312"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="master_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="65" height="14"/>
	<pos x="120" y="2"/>
	<fader>
		<size width="9" height="13"/>
		<pos x="91" y="778"/>
	</fader>
</slider>
<slider action="headphone_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="65" height="14"/>
	<pos x="255" y="2"/>
	<fader>
		<size width="9" height="13"/>
		<pos x="91" y="778"/>
	</fader>
</slider>

***************************************************************************************

	CHANNEL 1

***************************************************************************************

<dropzone chan="1">
	<size width="336" height="339"/>
	<pos x="14" y="90"/>
</dropzone>
<visual chan="1" type="transparent" source="beat">
	<size width="10" height="10"/>
	<pos x="465" y="103"/>
	<down x="465" y="781"/>
</visual>

<textzone chan="1">
	<size width="332" height="14"/>
	<pos x="16" y="94"/>
	<text font="Tahoma" size="13" color="#99DDFF" weight="bold" format="%author" scroll="yes"/>
</textzone>
<textzone chan="1">
	<size width="332" height="14" geterrormessage="true"/>
	<pos x="16" y="106"/>
	<text font="Tahoma" size="14" color="#FFFFFF" weight="bold" format="%title" scroll="yes"/>
</textzone>
<textzone chan="1">
	<size width="43" height="10"/>
	<pos x="301" y="362"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%Ppitch%%"/>
</textzone>
<textzone chan="1">
	<size width="55" height="19"/>
	<pos x="14" y="328"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pspent\n%Pleft%49,0&gt;\n&lt;"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pfromstart\n%Ptoend%50,0[\n]"/>
</textzone>
<textzone chan="1" rightclick="edit_bpm">
	<size width="40" height="19"/>
	<pos x="422" y="99"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" weight="bold" format="%2,0BPM:%0,9%Pbpm"/>
</textzone>
<textzone chan="1">
	<size width="29" height="19"/>
	<pos x="447" y="128"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%3,0Lvl:%0,9%Plevel"/>
</textzone>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="273" height="17"/>
	<pos x="16" y="354"/>
	<volume x="16" y="1382"/>
	<selected x="16" y="2681"/>
	<volumeselected x="16" y="1032"/>
	<cues>
	  <size width="7" height="17"/>
	  <up x="180" y="1360"/>
	  <clipmask x="187" y="1360"/>
	  <over x="194" y="1360"/>
	  <down x="201" y="1360"/>
	</cues>
</songpos>
<slider action="pitch" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="43" height="236"/>
	<pos x="301" y="125"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<slider action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="43" height="210"/>
	<pos x="360" y="133"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<visual chan="1" source="volume" type="linear" orientation="vertical" direction="up">
	<size width="3" height="238"/>
	<pos x="412" y="100"/>
	<down x="412" y="778"/>
</visual>

<slider action="gain" chan="1" orientation="round" dblclick="reset" rightclick="auto">
	<size width="27" height="27"/>
	<pos x="420" y="121"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="high" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="420" y="231"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="medium" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="420" y="267"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="bass" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="420" y="303"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<scratch chan="1">
	<size width="191" height="191"/>
	<pos x="27" y="137"/>
	<center x="122" y="233"/>
	<mousemask x="687" y="1165"/>
</scratch>

***************************************************************************************

<visual chan="1" type="custom" source="rotation">
	<size width="62" height="62"/>
	<pos x="92" y="202"/>
	<down x="0" y="1678" nb="36" nbx="16"/>
	<clipmask x="248" y="1802"/>
</visual>
<visual chan="1" type="transparent" source="rotation" factor="-3">
	<size width="191" height="191"/>
	<pos x="27" y="137"/>
	<down x="27" y="815"/>
	<clipmask x="687" y="1165"/>
</visual>
<visual chan="1" type="custom" source="arm">
	<size width="122" height="204"/>
	<pos x="162" y="129"/>
	<down x="0" y="1864" nb="16" nbx="8"/>
	<clipmask x="296" y="1187"/>
</visual>

***************************************************************************************

<button action="beatlock" chan="1" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="294" y="378"/>
	<selected x="294" y="1056"/>
	<down x="294" y="1406"/>
</button>
<button action="play_pause" chan="1" rightclick="temporary">
	<size width="58" height="43"/>
	<pos x="235" y="378"/>
	<selected x="235" y="1056"/>
	<down x="235" y="1406"/>
</button>
<button action="stop" chan="1" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="176" y="378"/>
	<selected x="176" y="1056"/>
	<down x="176" y="1406"/>
</button>

<button action="pitch_reset" chan="1" dblclick="reset">
	<size width="19" height="19"/>
	<pos x="274" y="233"/>
	<selected x="274" y="911"/>
	<down x="274" y="1261"/>
</button>
<button action="pitch" value="+8" chan="1">
	<size width="19" height="19"/>
	<pos x="274" y="213"/>
	<selected x="274" y="891"/>
	<down x="274" y="1241"/>
</button>
<button action="pitch" value="-8" chan="1">
	<size width="19" height="19"/>
	<pos x="274" y="193"/>
	<selected x="274" y="871"/>
	<down x="274" y="1221"/>
</button>

<button action="select" chan="1">
	<size width="45" height="33"/>
	<pos x="359" y="92"/>
	<selected x="359" y="770"/>
	<down x="359" y="1120"/>
</button>

<button action="eq_reset" chan="1">
	<size width="21" height="9"/>
	<pos x="423" y="213"/>
	<down x="423" y="1241"/>
</button>
<button action="kill_high" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="257"/>
	<selected x="423" y="935"/>
	<down x="423" y="1285"/>
</button>
<button action="kill_medium" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="293"/>
	<selected x="423" y="971"/>
	<down x="423" y="1321"/>
</button>
<button action="kill_bass" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="329"/>
	<selected x="423" y="1007"/>
	<down x="423" y="1357"/>
</button>

<button action="set_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="108" y="381"/>
	<selected x="108" y="1059"/>
	<down x="108" y="1409"/>
</button>
<button action="set_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="130" y="381"/>
	<selected x="130" y="1059"/>
	<down x="130" y="1409"/>
</button>
<button action="set_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="152" y="381"/>
	<selected x="152" y="1059"/>
	<down x="152" y="1409"/>
</button>
<button action="goto_cue" value="1" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="108" y="401"/>
	<selected x="108" y="1079"/>
	<down x="108" y="1429"/>
</button>
<button action="goto_cue" value="2" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="130" y="401"/>
	<selected x="130" y="1079"/>
	<down x="130" y="1429"/>
</button>
<button action="goto_cue" value="3" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="152" y="401"/>
	<selected x="152" y="1079"/>
	<down x="152" y="1429"/>
</button>

<button action="loop" value="-4" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="16" y="381"/>
	<selected x="16" y="1059"/>
	<down x="16" y="1409"/>
</button>
<button action="loop" value="-2" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="38" y="381"/>
	<selected x="38" y="1059"/>
	<down x="38" y="1409"/>
</button>
<button action="loop" value="1" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="60" y="381"/>
	<selected x="60" y="1059"/>
	<down x="60" y="1409"/>
</button>
<button action="loop" value="2" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="16" y="401"/>
	<selected x="16" y="1079"/>
	<down x="16" y="1429"/>
</button>
<button action="loop" value="4" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="38" y="401"/>
	<selected x="38" y="1079"/>
	<down x="38" y="1429"/>
</button>
<button action="loop" value="8" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="60" y="401"/>
	<selected x="60" y="1079"/>
	<down x="60" y="1429"/>
</button>

<button action="effect" value="1" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="270" y="281"/>
	<selected x="270" y="959"/>
	<down x="270" y="1309"/>
</button>
<button action="effect" value="2" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="270" y="301"/>
	<selected x="270" y="979"/>
	<down x="270" y="1329"/>
</button>
<button action="effect" value="3" chan="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="270" y="321"/>
	<selected x="270" y="999"/>
	<down x="270" y="1349"/>
</button>

***************************************************************************************

	CHANNEL 2

***************************************************************************************


<dropzone chan="2">
	<size width="336" height="339"/>
	<pos x="674" y="90"/>
</dropzone>
<visual chan="2" type="transparent" source="beat">
	<size width="10" height="10"/>
	<pos x="550" y="103"/>
	<down x="550" y="781"/>
</visual>

<textzone chan="2">
	<size width="332" height="14"/>
	<pos x="676" y="94"/>
	<text font="Tahoma" size="13" color="#99DDFF" weight="bold" format="%author" scroll="yes"/>
</textzone>
<textzone chan="2" geterrormessage="true">
	<size width="332" height="14"/>
	<pos x="676" y="106"/>
	<text font="Tahoma" size="14" color="#FFFFFF" weight="bold" format="%title" scroll="yes"/>
</textzone>
<textzone chan="2">
	<size width="43" height="10"/>
	<pos x="961" y="362"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%Ppitch%%"/>
</textzone>
<textzone chan="2">
	<size width="55" height="19"/>
	<pos x="674" y="328"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pspent\n%Pleft%49,0&gt;\n&lt;"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pfromstart\n%Ptoend%50,0[\n]"/>
</textzone>
<textzone chan="2" rightclick="edit_bpm">
	<size width="40" height="19"/>
	<pos x="567" y="99"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" weight="bold" format="%2,0BPM:%0,9%Pbpm"/>
</textzone>
<textzone chan="2">
	<size width="29" height="19"/>
	<pos x="549" y="128"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="\n%Plevel%4,0Lvl:"/>
</textzone>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="273" height="17"/>
	<pos x="676" y="354"/>
	<volume x="676" y="1382"/>
	<selected x="676" y="2681"/>
	<volumeselected x="676" y="1032"/>
	<cues>
	  <size width="7" height="17"/>
	  <up x="180" y="1360"/>
	  <clipmask x="187" y="1360"/>
	  <over x="194" y="1360"/>
	  <down x="201" y="1360"/>
	</cues>
</songpos>
<slider action="pitch" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="43" height="236"/>
	<pos x="961" y="125"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<slider action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="43" height="210"/>
	<pos x="622" y="133"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<visual chan="2" source="volume" type="linear" orientation="vertical" direction="up">
	<size width="3" height="238"/>
	<pos x="609" y="100"/>
	<down x="609" y="778"/>
</visual>

<slider action="gain" chan="2" orientation="round" dblclick="reset" rightclick="auto">
	<size width="27" height="27"/>
	<pos x="578" y="121"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="high" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="578" y="231"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="medium" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="578" y="267"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<slider action="bass" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="27" height="27"/>
	<pos x="578" y="303"/>
	<fader sensibility="100">
		<pos x="0" y="1160" nb="19"/>
	</fader>
	<clipmask x="0" y="1133"/>
</slider>
<scratch chan="2">
	<size width="191" height="191"/>
	<pos x="687" y="137"/>
	<center x="782" y="233"/>
	<mousemask x="687" y="1165"/>
</scratch>

***************************************************************************************

<visual chan="2" type="custom" source="rotation">
	<size width="62" height="62"/>
	<pos x="752" y="202"/>
	<down x="0" y="1678" nb="36" nbx="16"/>
	<clipmask x="248" y="1802"/>
</visual>
<visual chan="2" type="transparent" source="rotation" factor="-3">
	<size width="191" height="191"/>
	<pos x="687" y="137"/>
	<down x="27" y="815"/>
	<clipmask x="687" y="1165"/>
</visual>
<visual chan="2" type="custom" source="arm">
	<size width="122" height="204"/>
	<pos x="822" y="129"/>
	<down x="0" y="2272" nb="16" nbx="8"/>
	<clipmask x="296" y="1187"/>
</visual>

***************************************************************************************

<button action="beatlock" chan="2" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="954" y="378"/>
	<selected x="954" y="1056"/>
	<down x="954" y="1406"/>
</button>
<button action="play_pause" chan="2" rightclick="temporary">
	<size width="58" height="43"/>
	<pos x="895" y="378"/>
	<selected x="895" y="1056"/>
	<down x="895" y="1406"/>
</button>
<button action="stop" chan="2" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="836" y="378"/>
	<selected x="836" y="1056"/>
	<down x="836" y="1406"/>
</button>

<button action="pitch_reset" chan="2" dblclick="reset">
	<size width="19" height="19"/>
	<pos x="934" y="233"/>
	<selected x="934" y="911"/>
	<down x="934" y="1261"/>
</button>
<button action="pitch" value="+8" chan="2">
	<size width="19" height="19"/>
	<pos x="934" y="213"/>
	<selected x="934" y="891"/>
	<down x="934" y="1241"/>
</button>
<button action="pitch" value="-8" chan="2">
	<size width="19" height="19"/>
	<pos x="934" y="193"/>
	<selected x="934" y="871"/>
	<down x="934" y="1221"/>
</button>

<button action="select" chan="2">
	<size width="45" height="33"/>
	<pos x="622" y="92"/>
	<selected x="622" y="770"/>
	<down x="622" y="1120"/>
</button>

<button action="eq_reset" chan="2">
	<size width="21" height="9"/>
	<pos x="581" y="213"/>
	<down x="581" y="1241"/>
</button>
<button action="kill_high" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="257"/>
	<selected x="581" y="935"/>
	<down x="581" y="1285"/>
</button>
<button action="kill_medium" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="293"/>
	<selected x="581" y="971"/>
	<down x="581" y="1321"/>
</button>
<button action="kill_bass" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="329"/>
	<selected x="581" y="1007"/>
	<down x="581" y="1357"/>
</button>

<button action="set_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="768" y="381"/>
	<selected x="768" y="1059"/>
	<down x="768" y="1409"/>
</button>
<button action="set_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="790" y="381"/>
	<selected x="790" y="1059"/>
	<down x="790" y="1409"/>
</button>
<button action="set_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="812" y="381"/>
	<selected x="812" y="1059"/>
	<down x="812" y="1409"/>
</button>
<button action="goto_cue" value="1" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="768" y="401"/>
	<selected x="768" y="1079"/>
	<down x="768" y="1429"/>
</button>
<button action="goto_cue" value="2" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="790" y="401"/>
	<selected x="790" y="1079"/>
	<down x="790" y="1429"/>
</button>
<button action="goto_cue" value="3" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="812" y="401"/>
	<selected x="812" y="1079"/>
	<down x="812" y="1429"/>
</button>

<button action="loop" value="-4" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="676" y="381"/>
	<selected x="676" y="1059"/>
	<down x="676" y="1409"/>
</button>
<button action="loop" value="-2" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="698" y="381"/>
	<selected x="698" y="1059"/>
	<down x="698" y="1409"/>
</button>
<button action="loop" value="1" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="720" y="381"/>
	<selected x="720" y="1059"/>
	<down x="720" y="1409"/>
</button>
<button action="loop" value="2" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="676" y="401"/>
	<selected x="676" y="1079"/>
	<down x="676" y="1429"/>
</button>
<button action="loop" value="4" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="698" y="401"/>
	<selected x="698" y="1079"/>
	<down x="698" y="1429"/>
</button>
<button action="loop" value="8" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="720" y="401"/>
	<selected x="720" y="1079"/>
	<down x="720" y="1429"/>
</button>

<button action="effect" value="1" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="930" y="281"/>
	<selected x="930" y="959"/>
	<down x="930" y="1309"/>
</button>
<button action="effect" value="2" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="930" y="301"/>
	<selected x="930" y="979"/>
	<down x="930" y="1329"/>
</button>
<button action="effect" value="3" chan="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="930" y="321"/>
	<selected x="930" y="999"/>
	<down x="930" y="1349"/>
</button>

***************************************************************************************

	MENU

***************************************************************************************

<button action="menu" value="0">
	<size width="51" height="19"/>
	<pos x="357" y="414"/>
	<selected x="357" y="1092"/>
	<down x="357" y="1442"/>
</button>
<button action="menu" value="0">
	<size width="51" height="19"/>
	<pos x="409" y="414"/>
	<selected x="409" y="1092"/>
	<down x="409" y="1442"/>
</button>
<button action="menu" value="2">
	<size width="51" height="19"/>
	<pos x="461" y="414"/>
	<selected x="461" y="1092"/>
	<down x="461" y="1442"/>
</button>
<button action="menu" value="1">
	<size width="51" height="19"/>
	<pos x="513" y="414"/>
	<selected x="513" y="1092"/>
	<down x="513" y="1442"/>
</button>
<button action="menu" value="3">
	<size width="51" height="19"/>
	<pos x="565" y="414"/>
	<selected x="565" y="1092"/>
	<down x="565" y="1442"/>
</button>
<button action="settings">
	<size width="51" height="19"/>
	<pos x="617" y="414"/>
	<selected x="617" y="1092"/>
	<down x="617" y="1442"/>
</button>

<button action="minimize">
	<size width="16" height="14"/>
	<pos x="956" y="0"/>
	<over x="956" y="782"/>	
	<down x="956" y="768"/>	
</button>
<button action="maximize">
	<size width="16" height="14"/>
	<pos x="975" y="0"/>
	<over x="975" y="782"/>	
	<down x="975" y="768"/>	
</button>
<button action="close">
	<size width="16" height="14"/>
	<pos x="994" y="0"/>
	<over x="994" y="782"/>	
	<down x="994" y="768"/>
</button>

<grabzone>
  <size width="620" height="17"/>
  <pos x="320" y="0"/>
</grabzone>

</Skin>